  @charset 'utf-8';


body { color: rgb(0, 0, 0); }
#rightContent A:link { color: rgb(51, 0, 0); text-decoration: none; }
#rightContent A:visited { color: rgb(51, 0, 0); text-decoration: none; }
#rightContent A:active { color: rgb(51, 0, 0); text-decoration: none; }
#rightContent A:hover { text-decoration: underline; color: #395F9D;}
.searchTable { padding: 0px; margin: 0px; }
.searchText { background-color: rgb(239, 239, 239); color: rgb(0, 0, 0); border-right: 1px solid rgb(153, 153, 153); border-left: 1px solid rgb(153, 153, 153); border-width: 1px; border-style: solid; border-color: rgb(153, 153, 153); font-size: 12px; margin: 0px; width: 118px; height: 18px; }
.searchTable { padding: 0px; margin: 0px; }

body { text-align: center; margin: 0px; padding: 0px; }
#tmpcenter { background: url('/siteinfo/css/bg_center.gif') repeat-y scroll left top transparent; text-align: left; width: 775px; margin: 0px auto; padding-left: 3px; }

.midText2 { font-size: 12px; line-height: 130%; }



.main_wrapper .title_wrapper > p {
    background-image: url(/siteinfo/images/icn_title_siteinfo.png);
}
